@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border-radius: 5px;
    list-style: none;
    outline: none;
}
body{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)),url(paso.jpg);
    background-size: cover;
    background-position: center;
    font-family: 'Nunito', sans-serif;
    font-size: large;
}
.container{
    width: 60%;
    margin-top: 50px;
    background-color: white;
    padding: 30px;
}
h2{
    font-family:'Staatliches';
    font-size: 50px;
    letter-spacing: 5px;
    margin: 10px 0;
}
.form-group{
    margin: 20px 0;
    border-bottom: 1px dashed  #1da1f2;
}    
.form-group label{
    font-family:'Staatliches';
    font-size: 20px;
}
.form-group:hover{
    color: rgb(233, 6, 74);
    transition: .4s;
    size: 55px;
}
.form-group label i{
    margin-right: 10px;
    padding: 8px;
    border-radius: 50%;
    color: white;
    background-color: rgb(233, 6, 74);
}
.register{
    width: 150px;
    float: right;
}
.goback{
    position: relative;
    padding: 10px 15px;
    background: rgba(243, 43, 93, 0.705);
    color: white;
    font-weight: 400;
    box-shadow: 0 3px 0 rgb(233, 6, 74);
}
.goback:hover{
    color:  #1da1f2;
}
.goback:active {
    top: 4px;
    box-shadow: none;
  }
.alert{
    display: none;
}
@media(max-width:800px){
    .container{
        width: 100%;
    }
}
@media(max-width:300px){
    .container{
        width: 90%;
        margin-top: 0;
    }
}
.search{
    float: right;
    margin-bottom: 20px;
}
.title{
    font-size: 20px;
    font-family:'Staatliches';
    letter-spacing: 5px;
    margin: 10px 0;
}
.logout{
    float: right;
    position: relative;
    padding: 10px 15px;
    background: rgba(243, 43, 93, 0.705);
    color: white;
    font-weight: 400;
    box-shadow: 0 3px 0 rgb(233, 6, 74);
}
.logout:hover{
    color:  #1da1f2;
}
.logout:active {
    top: 4px;
    box-shadow: none;
  }
.input-field i{
    padding: 8px;
    border-radius: 40%;
    color: white;
    background-color: rgb(233, 6, 74);
}
.btn{
    position: relative;
    padding: 10px 15px;
    background: rgba(243, 43, 93, 0.705);
    color: white;
    font-weight: 400;
    box-shadow: 0 3px 0 rgb(233, 6, 74);
}
.btn:hover{
    color:  #1da1f2;
}
.btn:active {
    top: 4px;
    box-shadow: none;
  }
  
/*-----------------------------------------*/

.cancel-btn{
    border: 2px solid rgba(155, 15, 10, 0.705);
    position: relative;
    padding: 10px 15px;
    background: rgba(250, 41, 34, 0.705);
    color: white;
    font-weight: 400;
    box-shadow: 0 3px 0 rgb(243, 8, 47);
    outline: none;
}
.cancel-btn:hover{
    color:  #1da1f2;
}
.cancel-btn:active {
    top: 4px;
    box-shadow: none;
  }

.do-btn{
    border: 2px solid rgba(9, 41, 2, 0.705);
    position: relative;
    padding: 10px 15px;
    background: rgba(15, 75, 3, 0.705);
    color: white;
    font-weight: 400;
    box-shadow: 0 3px 0 rgb(147, 243, 128);
}
.do-btn:hover{
    color:  #1da1f2;
}
.do-btn:active {
    top: 4px;
    box-shadow: none;
  }
